[Launcher] Error.
JogurcikPL
TenTamTen




Posty: 137
Tematy: 14
Gru 2014

#1
Specyfikacja techniczna komputera: Intel® Celeron®
Wersja systemu: x64-based PC
Opis problemu: Kiedy otwieram launcher i wybieram plik exe do SKlauncher który mam na pulpicie wszystkko niby działa. Natomiast kiedy nacisnę Graj i pliki się ściągną wyskakuje to: KLIK Kiedy jednak wybieram plik javy ( KLIKK ) również do SKLaunchera wyskakuje to: KLIKKK A problem w tym że nie posiadam Minecrafta Premium
Screeny: Podane wyżej.
JogurcikPL
TenTamTen




Posty: 137
Tematy: 14
Gru 2014

#2
@REFF
Remy
Azkaban




Posty: 116
Tematy: 1
Sie 2015
Ravenclaw

#3
Ten plik jar to zwykły launcher od Mojangu, po co go włączasz? Jaką masz wersję Javy? (8u60? Nie chodzi mi o architekturę, bo już jest podana - x64) Ile masz przypisanej pamięci RAM? (-Xmx i -Xms)
JogurcikPL
TenTamTen




Posty: 137
Tematy: 14
Gru 2014

#4
Chciałem odpowiedź od technika no ale Okej. Lapka mam słabego bo komputer siostra zabrałą przy wyprowadzce. Ale na nim zawsze hapel działa. Ramu mam standardowo 1 GB Java 64 bit.

@reff
JogurcikPL
TenTamTen




Posty: 137
Tematy: 14
Gru 2014

#5
@Ref.
Remy
Azkaban




Posty: 116
Tematy: 1
Sie 2015
Ravenclaw

#6
Ponawiam pytanie, jaką masz wersję Javy? (Możesz sprawdzić np. uruchamiając cmd i używając polecenia java -version - wtedy w obok java version pojawi się wersja Javy, np. u mnie 1.8.0_60)  Jaką masz ścieżkę dostępu w Executable (jest to w oknie ukazującym się po kliknięciu Edit profile w launcherze). Instalowałeś Javę od nowa?
em411
Head Administrator



Head Administrator

Posty: 363
Tematy: 61
Gru 2014
793
Hufflepuff
#7
https://www.java.com/pl/download/manual.jsp

Pobierz najnowszą wersję 64 bitowego installera offline, który powinien automatycznie powiadomić Cię i odinstalować starsze wersje środowiska.



Skocz do:


Użytkownicy przeglądający ten temat 1 gości



Polskie tłumaczenie © 2007-2021 Polski Support MyBB
Silnik forum MyBB, © 2002-2021 MyBB Group.
Theme by XSTYLED modified by Hapel Dev Team © 2015-2021.